<!DOCTYPE html>
<head>
	<title>Feedrate</title>
	<link rel="stylesheet" href="../style_stuff/stylesheet.css" type="text/css">

	<script type="text/x-mathjax-config">
  		MathJax.Hub.Config({tex2jax: {inlineMath: [['$','$'], ['\\(','\\)']]}});
	</script>

	<script type="text/javascript" async
  		src="https://cdn.mathjax.org/mathjax/latest/MathJax.js?config=TeX-MML-AM_CHTML">
	</script>

</head>
<body id="main">
	<h1>Feeds and Speed Calculator - Feed rate</h1>
	
	$$Feed~Rate~(inches/min) = {Spindle~Speed~(RPM) * Number~of~Flutes * Chip~Load~(inches)}.$$
	<img src="../photos/feed_rate.jpg" style="float: right; width: 35%; margin-right: 10%; margin-bottom: 0.5em;">
	<p>Feed rate is the speed at which the machine moves the machining spindle across the part. The spindle speed is described <a href = spindlespeed.html target = "_blank">here</a> and the number of flutes is described <a href = flutes.html target = "_blank">here</a>. </p>
	<p style="clear: both;">

</body>
